<?xml version="1.0" encoding="ISO8859-1"?>
<templates theme="normal,design">
  <!-- Letzte Farbänderungen am 11.04.2008 8:32 aus der Datei grafiken_schrepel\fotobuch_sw\version 3.4\_orga\HPS_34_Rahmenfarben_20080408 -->
  <!-- WICHTIG !!! WICHTIG !!! Bitte nicht mehr das Attribut name ändern! Die bezeichnungen bitte in ETHumanReadable.cpp ändern. Dort können Sie dann übersetzt werden -->
  		
	<template product="PSC101,PSC102,PSC103,PSC104,PSC105" 
		name="Leinwand Ohne Rahmen" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/canvas-1.png" subcategory="Ohne Rahmen" type="frame"
		color="#DCB96D" material="noframe" />

	<template product="PSC101,PSC102,PSC103,PSC104,PSC105" 
		name="Havanna Frame Creme" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/hav-1.png" subcategory="Rahmen Havanna Floaters"
		priceclass="FFT1" framecolortype="12"  type="frame" backgroundType="frame"
		color="#EBE3CF" material="havanna"  />

	<template product="PSC101,PSC102,PSC103,PSC104,PSC105" 
		name="Havanna Frame Rot" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/hav-3.png" subcategory="Rahmen Havanna Floaters"
		priceclass="FFT1" framecolortype="10"  type="frame" backgroundType="frame"
		color="#9f3c34" material="havanna"  />

	<template product="PSC101,PSC102,PSC103,PSC104,PSC105"
	       	name="Havanna Frame Blau" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/hav-2.png" subcategory="Rahmen Havanna Floaters"
		priceclass="FFT1" framecolortype="9"  type="frame" backgroundType="frame"
		color="#4d6081" material="havanna"  />

	
	<template product="PSC101,PSC102,PSC103,PSC104,PSC105"
	       	name="Art silber" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/art-1.png" subcategory="Rahmen Art"
		priceclass="FFT2" framecolortype="6"  type="frame" backgroundType="frame"
		color="#d6d2d1" material="art"  artlines="#612E2D" />

	<template product="PSC101,PSC102,PSC103,PSC104,PSC105"
	       	name="Art schwarz" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/art-2.png" subcategory="Rahmen Art"
		priceclass="FFT2" framecolortype="1"  type="frame" backgroundType="frame"
		color="#141414" material="art" artlines="#141414" />

	<template product="PSC101,PSC102,PSC103,PSC104,PSC105"
	       	name="Art hellgold" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/art-3.png" subcategory="Rahmen Art"
		priceclass="FFT2" framecolortype="7"  type="frame" backgroundType="frame"
		color="#E2C572" material="art" artlines="#612E2D" />

   <!-- hier fangen die rahmen für die Poster an -->

	<template product="20x30DP,30x45DP,40x60DP,50x75DP" 
		name="Poster Ohne Rahmen" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/poster_1.png" subcategory="Ohne Rahmen" type="frame"
		color="#DCB96D" material="noframe" />


   
	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	       	name="Home Gruen" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/Ayous-42A.png" subcategory="Rahmen Home"
		priceclass="DFT3" framecolortype="11"  type="frame" backgroundType="frame"
		color="#293f15" material="Ayous_wood"  />

	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	       	name="Home Kirsche" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/Ayous-42AP.png" subcategory="Rahmen Home"
		priceclass="DFT3" framecolortype="14"  type="frame" backgroundType="frame"
		color="#CD6203" material="Ayous_wood" />

	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	       	name="Home Schwarz" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/Ayous-42B.png" subcategory="Rahmen Home"
		priceclass="DFT3" framecolortype="1"  type="frame" backgroundType="frame"
		color="#000000" material="Ayous_wood"  />

	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	       	name="Home Gelb" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/Ayous-42I.png" subcategory="Rahmen Home"
		priceclass="DFT3" framecolortype="8"  type="frame" backgroundType="frame"
		color="#F6A737" material="Ayous_wood"  />

	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	       	name="Home Blau" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/Ayous-42L.png" subcategory="Rahmen Home"
		priceclass="DFT3" framecolortype="9"  type="frame" backgroundType="frame"
		color="#36426A" material="Ayous_wood"  />

	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	       	name="Home Kiefer" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/Ayous-42P.png" subcategory="Rahmen Home"
		priceclass="DFT3" framecolortype="15"  type="frame" backgroundType="frame"
		color="#DA894B" material="Ayous_wood"  />

	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	       	name="Home Ahorn" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/Ayous-42N.png" subcategory="Rahmen Home"
		priceclass="DFT3" framecolortype="16"  type="frame" backgroundType="frame"
		color="#F8DD9C" material="Ayous_wood"  />

  <template product="20x30DP,30x45DP,40x60DP,50x75DP"
	       	name="Home Rotbuche" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/Ayous-42R.png" subcategory="Rahmen Home"
		priceclass="DFT3" framecolortype="17"  type="frame" backgroundType="frame"
		color="#6D261D" material="Ayous_wood"  />



	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	       	name="Style Silber-Gold" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/ayous-39s.png" subcategory="Rahmen Style"
		priceclass="DFT2" framecolortype="5"  type="frame" backgroundType="frame"
		color="#E1D39D" material="ayous_metall"  />
		
	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	     	name="Style Gold" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/ayous-39g.png" subcategory="Rahmen Style"
		priceclass="DFT2" framecolortype="3"  type="frame" backgroundType="frame"
		color="#E1A64D" material="ayous_metall"  />
		
	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	    	name="Style Silber" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/ayous-39D.png" subcategory="Rahmen Style"
		priceclass="DFT2" framecolortype="2"  type="frame" backgroundType="frame"
		color="#454545" material="ayous_metall"  />
		
	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	     	name="Style Bronze" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/ayous-39j.png" subcategory="Rahmen Style"
		priceclass="DFT2" framecolortype="4"  type="frame" backgroundType="frame"
		color="#613e1a" material="ayous_metall"  />
		
		
		
	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	     	name="Style Natur" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/pine-39H.png" subcategory="Rahmen Style"
		priceclass="DFT2" framecolortype="13"  type="frame" backgroundType="frame"
		color="#DEA26C" material="pine"  />
	
        <template product="20x30DP,30x45DP,40x60DP,50x75DP"
	     	name="Style Gelb" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/pine-39I.png" subcategory="Rahmen Style"
		priceclass="DFT2" framecolortype="8"  type="frame" backgroundType="frame"
		color="#EAC02A" material="pine"  />
		
	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	     	name="Style Blau" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/pine-39L.png" subcategory="Rahmen Style"
		priceclass="DFT2" framecolortype="9"  type="frame" backgroundType="frame"
		color="#273e4b" material="pine"  />
		
	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	     	name="Style Rot" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/pine-39R.png" subcategory="Rahmen Style"
		priceclass="DFT2" framecolortype="10"  type="frame" backgroundType="frame"
		color="#FF1D00" material="pine"  />
	
	<template product="20x30DP,30x45DP,40x60DP,50x75DP"
	     	name="Style Creme" category="Rahmen" pagetype="normalpage" autoThumb="frame"
		filename="../thumbnails/frames/pine-39W.png" subcategory="Rahmen Style"
		priceclass="DFT2" framecolortype="12"  type="frame" backgroundType="frame"
		color="#D4D4C6" material="pine"  />
  	
</templates>
